[@bigcommerce/checkout-sdk](../README.md) / HostedInstrument

# Interface: HostedInstrument

## Table of contents

### Properties

- [shouldSaveInstrument](HostedInstrument.md#shouldsaveinstrument)
- [shouldSetAsDefaultInstrument](HostedInstrument.md#shouldsetasdefaultinstrument)

## Properties

### shouldSaveInstrument

• `Optional` **shouldSaveInstrument**: `boolean`

___

### shouldSetAsDefaultInstrument

• `Optional` **shouldSetAsDefaultInstrument**: `boolean`
